KLA10210
Vulnerability in IBM Tivoli Storage Manager
Обновлено: 17/06/2019
Дата обнаружения
05/05/2009
Уровень угрозы
High
Описание

An unspecified vulnerability was found in IBM Tivoli Storage Manager. By exploiting this vulnerability malicious users can conduct a man-in-the-middle attack and read arbitrary files. This vulnerability can be exploited remotely at a point related to SSL.

Пораженные продукты

IBM Tivoli Storage Manager client versions from 5.5.0.0 to 5.5.1.17

Решение

Update to latest version

Оказываемое влияние
?
SB 
[?]

RLF 
[?]
Связанные продукты
IBM Tivoli Storage Manager Client
CVE-IDS